  #signature-pad {
    width: 100%;
    max-width: 100%;
    /* Agar tidak lebih besar dari layar */
    height: 300px;
    /* Tentukan tinggi default */
    position: relative;
    margin: 0 auto;
  }

  canvas {
    width: 100%;
    height: 100%;
  }

  #signatureCanvas {
    width: 100%;
    /* Lebar canvas mengikuti lebar kontainer */
    height: 100%;
    /* Tinggi canvas mengikuti tinggi kontainer */
    border: 1px dashed black;
    /* Garis putus-putus sebagai tepi */
    touch-action: none;
    /* Agar tidak ada interaksi lainnya saat menggambar */
    display: block;
  }

